<feed xmlns='http://www.w3.org/2005/Atom'>
<title>policy/apex-pdp/plugins/plugins-context/plugins-context-persistence, branch 2.5.6</title>
<subtitle>This repo will hold the next generation Apex PDP engine (Casablanca)</subtitle>
<id>http://git.onap.org/policy/apex-pdp/atom?h=2.5.6</id>
<link rel='self' href='http://git.onap.org/policy/apex-pdp/atom?h=2.5.6'/>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/'/>
<updated>2022-10-19T19:59:31+00:00</updated>
<entry>
<title>Release policy/apex-pdp</title>
<updated>2022-10-19T19:59:31+00:00</updated>
<author>
<name>jenkins-releng</name>
<email>jenkins-releng@onap.org</email>
</author>
<published>2022-10-19T19:59:31+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=da93726668b362436cf456a6beb79e0e86d513fb'/>
<id>urn:sha1:da93726668b362436cf456a6beb79e0e86d513fb</id>
<content type='text'>
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.5.6-SNAPSHOT</title>
<updated>2022-08-18T20:01:05+00:00</updated>
<author>
<name>Ram Krishna Verma</name>
<email>ram_krishna.verma@bell.ca</email>
</author>
<published>2022-08-18T20:01:02+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=2237f73bb3dcdb7facfda8125cc561d917049789'/>
<id>urn:sha1:2237f73bb3dcdb7facfda8125cc561d917049789</id>
<content type='text'>
Issue-ID: POLICY-4295
Change-Id: I44e6ef00b28291956fa802e41c1acce5b1be531e
Signed-off-by: Ram Krishna Verma &lt;ram_krishna.verma@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.5.5-SNAPSHOT</title>
<updated>2021-08-05T13:14:24+00:00</updated>
<author>
<name>Ram Krishna Verma</name>
<email>ram_krishna.verma@bell.ca</email>
</author>
<published>2021-08-05T13:14:20+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=90046a1dc098e33c780fe401ced5b0920082b41c'/>
<id>urn:sha1:90046a1dc098e33c780fe401ced5b0920082b41c</id>
<content type='text'>
Issue-ID: POLICY-3329
Change-Id: Iae6b3d356483398740da602d950879cf21d28a34
Signed-off-by: Ram Krishna Verma &lt;ram_krishna.verma@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.5.4-SNAPSHOT</title>
<updated>2021-06-25T17:05:41+00:00</updated>
<author>
<name>Ram Krishna Verma</name>
<email>ram_krishna.verma@bell.ca</email>
</author>
<published>2021-06-25T17:05:38+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=3076ed557baac463facc506fdf2a590e7b62c3ef'/>
<id>urn:sha1:3076ed557baac463facc506fdf2a590e7b62c3ef</id>
<content type='text'>
Issue-ID: POLICY-3329
Change-Id: I86c81ddb4ba8e5961690c451e1dd5185ecf20d3b
Signed-off-by: Ram Krishna Verma &lt;ram_krishna.verma@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.5.3-SNAPSHOT</title>
<updated>2021-03-24T18:11:32+00:00</updated>
<author>
<name>Ram Krishna Verma</name>
<email>ram_krishna.verma@bell.ca</email>
</author>
<published>2021-03-24T18:11:27+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=257cd435e3cf7cb87132d6ffccab4d9fb76dd8e1'/>
<id>urn:sha1:257cd435e3cf7cb87132d6ffccab4d9fb76dd8e1</id>
<content type='text'>
Issue-ID: POLICY-3150
Change-Id: I563f3f4f2d0d3355b6f683db5904bd2d339f6623
Signed-off-by: Ram Krishna Verma &lt;ram_krishna.verma@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.5.2-SNAPSHOT</title>
<updated>2021-03-10T13:22:01+00:00</updated>
<author>
<name>a.sreekumar</name>
<email>ajith.sreekumar@bell.ca</email>
</author>
<published>2021-03-10T13:21:56+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=a8689e0711e236542127e4c5873a360545c152e9'/>
<id>urn:sha1:a8689e0711e236542127e4c5873a360545c152e9</id>
<content type='text'>
Change-Id: I291f968367b1f864bb417a72fd0bdb22a07ba0f7
Issue-ID: POLICY-3127
Signed-off-by: a.sreekumar &lt;ajith.sreekumar@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.5.1-SNAPSHOT</title>
<updated>2021-02-24T13:40:51+00:00</updated>
<author>
<name>a.sreekumar</name>
<email>ajith.sreekumar@bell.ca</email>
</author>
<published>2021-02-24T13:40:41+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=eb923a7b955e420350e62306463434fed198d155'/>
<id>urn:sha1:eb923a7b955e420350e62306463434fed198d155</id>
<content type='text'>
Change-Id: I761ded255a97128f858d3a7ce95f2479b6208a4e
Issue-ID: POLICY-3088
Signed-off-by: a.sreekumar &lt;ajith.sreekumar@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp master to 2.5.0-SNAPSHOT</title>
<updated>2020-10-27T17:58:51+00:00</updated>
<author>
<name>Ram Krishna Verma</name>
<email>ram_krishna.verma@bell.ca</email>
</author>
<published>2020-10-27T17:58:46+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=92043cb2c0e5ee7678b53a0d0b70935b735f5f2c'/>
<id>urn:sha1:92043cb2c0e5ee7678b53a0d0b70935b735f5f2c</id>
<content type='text'>
Issue-ID: POLICY-2875
Change-Id: Ibb0e9a243bf92f0255cb5c145d31ccddb988fdf5
Signed-off-by: Ram Krishna Verma &lt;ram_krishna.verma@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.4.4-SNAPSHOT</title>
<updated>2020-10-20T16:03:02+00:00</updated>
<author>
<name>a.sreekumar</name>
<email>ajith.sreekumar@bell.ca</email>
</author>
<published>2020-10-20T15:56:45+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=718adc0c7eab82318afeedcb6e02363151477335'/>
<id>urn:sha1:718adc0c7eab82318afeedcb6e02363151477335</id>
<content type='text'>
Change-Id: I5e2cd92ee3620dea4070d9fa3aeb5ffd65f9412c
Issue-ID: POLICY-2869
Signed-off-by: a.sreekumar &lt;ajith.sreekumar@bell.ca&gt;
</content>
</entry>
<entry>
<title>Bump apex-pdp to 2.4.3-SNAPSHOT</title>
<updated>2020-10-08T13:08:23+00:00</updated>
<author>
<name>Ram Krishna Verma</name>
<email>ram_krishna.verma@bell.ca</email>
</author>
<published>2020-10-08T13:08:17+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/apex-pdp/commit/?id=c293413c1c46d3c59ff8a855d683f4614bbe644a'/>
<id>urn:sha1:c293413c1c46d3c59ff8a855d683f4614bbe644a</id>
<content type='text'>
Issue-ID: POLICY-2839
Change-Id: Ia7c847b3dafd28958d5df209af95cac19fa480a0
Signed-off-by: Ram Krishna Verma &lt;ram_krishna.verma@bell.ca&gt;
</content>
</entry>
</feed>
a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
<a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
<a id='n174' href='#n174'>174</a>
<a id='n175' href='#n175'>175</a>
<a id='n176' href='#n176'>176</a>
<a id='n177' href='#n177'>177</a>
<a id='n178' href='#n178'>178</a>
<a id='n179' href='#n179'>179</a>
<a id='n180' href='#n180'>180</a>
<a id='n181' href='#n181'>181</a>
<a id='n182' href='#n182'>182</a>
<a id='n183' href='#n183'>183</a>
<a id='n184' href='#n184'>184</a>
<a id='n185' href='#n185'>185</a>
<a id='n186' href='#n186'>186</a>
<a id='n187' href='#n187'>187</a>
<a id='n188' href='#n188'>188</a>
<a id='n189' href='#n189'>189</a>
<a id='n190' href='#n190'>190</a>
<a id='n191' href='#n191'>191</a>
<a id='n192' href='#n192'>192</a>
<a id='n193' href='#n193'>193</a>
<a id='n194' href='#n194'>194</a>
<a id='n195' href='#n195'>195</a>
<a id='n196' href='#n196'>196</a>
<a id='n197' href='#n197'>197</a>
<a id='n198' href='#n198'>198</a>
<a id='n199' href='#n199'>199</a>
<a id='n200' href='#n200'>200</a>
<a id='n201' href='#n201'>201</a>
<a id='n202' href='#n202'>202</a>
<a id='n203' href='#n203'>203</a>
<a id='n204' href='#n204'>204</a>
<a id='n205' href='#n205'>205</a>
<a id='n206' href='#n206'>206</a>
<a id='n207' href='#n207'>207</a>
<a id='n208' href='#n208'>208</a>
<a id='n209' href='#n209'>209</a>
<a id='n210' href='#n210'>210</a>
<a id='n211' href='#n211'>211</a>
<a id='n212' href='#n212'>212</a>
<a id='n213' href='#n213'>213</a>
<a id='n214' href='#n214'>214</a>
<a id='n215' href='#n215'>215</a>
<a id='n216' href='#n216'>216</a>
<a id='n217' href='#n217'>217</a>
<a id='n218' href='#n218'>218</a>
<a id='n219' href='#n219'>219</a>
<a id='n220' href='#n220'>220</a>
<a id='n221' href='#n221'>221</a>
<a id='n222' href='#n222'>222</a>
<a id='n223' href='#n223'>223</a>
<a id='n224' href='#n224'>224</a>
<a id='n225' href='#n225'>225</a>
<a id='n226' href='#n226'>226</a>
<a id='n227' href='#n227'>227</a>
<a id='n228' href='#n228'>228</a>
<a id='n229' href='#n229'>229</a>
<a id='n230' href='#n230'>230</a>
<a id='n231' href='#n231'>231</a>
<a id='n232' href='#n232'>232</a>
<a id='n233' href='#n233'>233</a>
<a id='n234' href='#n234'>234</a>
<a id='n235' href='#n235'>235</a>
<a id='n236' href='#n236'>236</a>
<a id='n237' href='#n237'>237</a>
<a id='n238' href='#n238'>238</a>
<a id='n239' href='#n239'>239</a>
<a id='n240' href='#n240'>240</a>
<a id='n241' href='#n241'>241</a>
<a id='n242' href='#n242'>242</a>
<a id='n243' href='#n243'>243</a>
<a id='n244' href='#n244'>244</a>
<a id='n245' href='#n245'>245</a>
<a id='n246' href='#n246'>246</a>
<a id='n247' href='#n247'>247</a>
<a id='n248' href='#n248'>248</a>
<a id='n249' href='#n249'>249</a>
<a id='n250' href='#n250'>250</a>
<a id='n251' href='#n251'>251</a>
<a id='n252' href='#n252'>252</a>
<a id='n253' href='#n253'>253</a>
<a id='n254' href='#n254'>254</a>
<a id='n255' href='#n255'>255</a>
<a id='n256' href='#n256'>256</a>
<a id='n257' href='#n257'>257</a>
<a id='n258' href='#n258'>258</a>
<a id='n259' href='#n259'>259</a>
<a id='n260' href='#n260'>260</a>
<a id='n261' href='#n261'>261</a>
<a id='n262' href='#n262'>262</a>
<a id='n263' href='#n263'>263</a>
<a id='n264' href='#n264'>264</a>
<a id='n265' href='#n265'>265</a>
<a id='n266' href='#n266'>266</a>
<a id='n267' href='#n267'>267</a>
<a id='n268' href='#n268'>268</a>
<a id='n269' href='#n269'>269</a>
<a id='n270' href='#n270'>270</a>
<a id='n271' href='#n271'>271</a>
<a id='n272' href='#n272'>272</a>
<a id='n273' href='#n273'>273</a>
<a id='n274' href='#n274'>274</a>
<a id='n275' href='#n275'>275</a>
<a id='n276' href='#n276'>276</a>
<a id='n277' href='#n277'>277</a>
<a id='n278' href='#n278'>278</a>
<a id='n279' href='#n279'>279</a>
<a id='n280' href='#n280'>280</a>
<a id='n281' href='#n281'>281</a>
<a id='n282' href='#n282'>282</a>
<a id='n283' href='#n283'>283</a>
<a id='n284' href='#n284'>284</a>
<a id='n285' href='#n285'>285</a>
<a id='n286' href='#n286'>286</a>
<a id='n287' href='#n287'>287</a>
<a id='n288' href='#n288'>288</a>
<a id='n289' href='#n289'>289</a>
<a id='n290' href='#n290'>290</a>
<a id='n291' href='#n291'>291</a>
<a id='n292' href='#n292'>292</a>
<a id='n293' href='#n293'>293</a>
<a id='n294' href='#n294'>294</a>
<a id='n295' href='#n295'>295</a>
<a id='n296' href='#n296'>296</a>
<a id='n297' href='#n297'>297</a>
<a id='n298' href='#n298'>298</a>
<a id='n299' href='#n299'>299</a>
<a id='n300' href='#n300'>300</a>
<a id='n301' href='#n301'>301</a>
<a id='n302' href='#n302'>302</a>
<a id='n303' href='#n303'>303</a>
<a id='n304' href='#n304'>304</a>
<a id='n305' href='#n305'>305</a>
<a id='n306' href='#n306'>306</a>
<a id='n307' href='#n307'>307</a>
<a id='n308' href='#n308'>308</a>
<a id='n309' href='#n309'>309</a>
<a id='n310' href='#n310'>310</a>
<a id='n311' href='#n311'>311</a>
<a id='n312' href='#n312'>312</a>
<a id='n313' href='#n313'>313</a>
<a id='n314' href='#n314'>314</a>
<a id='n315' href='#n315'>315</a>
<a id='n316' href='#n316'>316</a>
<a id='n317' href='#n317'>317</a>
<a id='n318' href='#n318'>318</a>
<a id='n319' href='#n319'>319</a>
<a id='n320' href='#n320'>320</a>
<a id='n321' href='#n321'>321</a>
<a id='n322' href='#n322'>322</a>
<a id='n323' href='#n323'>323</a>
<a id='n324' href='#n324'>324</a>
<a id='n325' href='#n325'>325</a>
<a id='n326' href='#n326'>326</a>
<a id='n327' href='#n327'>327</a>
<a id='n328' href='#n328'>328</a>
<a id='n329' href='#n329'>329</a>
<a id='n330' href='#n330'>330</a>
<a id='n331' href='#n331'>331</a>
<a id='n332' href='#n332'>332</a>
<a id='n333' href='#n333'>333</a>
<a id='n334' href='#n334'>334</a>
<a id='n335' href='#n335'>335</a>
<a id='n336' href='#n336'>336</a>
<a id='n337' href='#n337'>337</a>
<a id='n338' href='#n338'>338</a>
<a id='n339' href='#n339'>339</a>
<a id='n340' href='#n340'>340</a>
<a id='n341' href='#n341'>341</a>
<a id='n342' href='#n342'>342</a>
<a id='n343' href='#n343'>343</a>
<a id='n344' href='#n344'>344</a>
<a id='n345' href='#n345'>345</a>
<a id='n346' href='#n346'>346</a>
<a id='n347' href='#n347'>347</a>
<a id='n348' href='#n348'>348</a>
<a id='n349' href='#n349'>349</a>
<a id='n350' href='#n350'>350</a>
<a id='n351' href='#n351'>351</a>
<a id='n352' href='#n352'>352</a>
<a id='n353' href='#n353'>353</a>
<a id='n354' href='#n354'>354</a>
<a id='n355' href='#n355'>355</a>
<a id='n356' href='#n356'>356</a>
<a id='n357' href='#n357'>357</a>
<a id='n358' href='#n358'>358</a>
<a id='n359' href='#n359'>359</a>
<a id='n360' href='#n360'>360</a>
<a id='n361' href='#n361'>361</a>
<a id='n362' href='#n362'>362</a>
<a id='n363' href='#n363'>363</a>
<a id='n364' href='#n364'>364</a>
<a id='n365' href='#n365'>365</a>
<a id='n366' href='#n366'>366</a>
<a id='n367' href='#n367'>367</a>
<a id='n368' href='#n368'>368</a>
<a id='n369' href='#n369'>369</a>
<a id='n370' href='#n370'>370</a>
<a id='n371' href='#n371'>371</a>
<a id='n372' href='#n372'>372</a>
<a id='n373' href='#n373'>373</a>
<a id='n374' href='#n374'>374</a>
<a id='n375' href='#n375'>375</a>
<a id='n376' href='#n376'>376</a>
<a id='n377' href='#n377'>377</a>
<a id='n378' href='#n378'>378</a>
<a id='n379' href='#n379'>379</a>
<a id='n380' href='#n380'>380</a>
<a id='n381' href='#n381'>381</a>
<a id='n382' href='#n382'>382</a>
<a id='n383' href='#n383'>383</a>
<a id='n384' href='#n384'>384</a>
<a id='n385' href='#n385'>385</a>
<a id='n386' href='#n386'>386</a>
<a id='n387' href='#n387'>387</a>
<a id='n388' href='#n388'>388</a>
<a id='n389' href='#n389'>389</a>
<a id='n390' href='#n390'>390</a>
<a id='n391' href='#n391'>391</a>
<a id='n392' href='#n392'>392</a>
<a id='n393' href='#n393'>393</a>
<a id='n394' href='#n394'>394</a>
<a id='n395' href='#n395'>395</a>
<a id='n396' href='#n396'>396</a>
<a id='n397' href='#n397'>397</a>
<a id='n398' href='#n398'>398</a>
<a id='n399' href='#n399'>399</a>
<a id='n400' href='#n400'>400</a>
<a id='n401' href='#n401'>401</a>
<a id='n402' href='#n402'>402</a>
<a id='n403' href='#n403'>403</a>
<a id='n404' href='#n404'>404</a>
<a id='n405' href='#n405'>405</a>
<a id='n406' href='#n406'>406</a>
<a id='n407' href='#n407'>407</a>
<a id='n408' href='#n408'>408</a>
<a id='n409' href='#n409'>409</a>
<a id='n410' href='#n410'>410</a>
<a id='n411' href='#n411'>411</a>
<a id='n412' href='#n412'>412</a>
<a id='n413' href='#n413'>413</a>
<a id='n414' href='#n414'>414</a>
<a id='n415' href='#n415'>415</a>
<a id='n416' href='#n416'>416</a>
<a id='n417' href='#n417'>417</a>
<a id='n418' href='#n418'>418</a>
<a id='n419' href='#n419'>419</a>
<a id='n420' href='#n420'>420</a>
<a id='n421' href='#n421'>421</a>
<a id='n422' href='#n422'>422</a>
<a id='n423' href='#n423'>423</a>
<a id='n424' href='#n424'>424</a>
<a id='n425' href='#n425'>425</a>
<a id='n426' href='#n426'>426</a>
<a id='n427' href='#n427'>427</a>
<a id='n428' href='#n428'>428</a>
<a id='n429' href='#n429'>429</a>
<a id='n430' href='#n430'>430</a>
<a id='n431' href='#n431'>431</a>
<a id='n432' href='#n432'>432</a>
<a id='n433' href='#n433'>433</a>
<a id='n434' href='#n434'>434</a>
<a id='n435' href='#n435'>435</a>
<a id='n436' href='#n436'>436</a>
<a id='n437' href='#n437'>437</a>
<a id='n438' href='#n438'>438</a>
<a id='n439' href='#n439'>439</a>
<a id='n440' href='#n440'>440</a>
<a id='n441' href='#n441'>441</a>
<a id='n442' href='#n442'>442</a>
<a id='n443' href='#n443'>443</a>
<a id='n444' href='#n444'>444</a>
<a id='n445' href='#n445'>445</a>
<a id='n446' href='#n446'>446</a>
<a id='n447' href='#n447'>447</a>
<a id='n448' href='#n448'>448</a>
<a id='n449' href='#n449'>449</a>
<a id='n450' href='#n450'>450</a>
<a id='n451' href='#n451'>451</a>
<a id='n452' href='#n452'>452</a>
<a id='n453' href='#n453'>453</a>
<a id='n454' href='#n454'>454</a>
<a id='n455' href='#n455'>455</a>
<a id='n456' href='#n456'>456</a>
<a id='n457' href='#n457'>457</a>
<a id='n458' href='#n458'>458</a>
<a id='n459' href='#n459'>459</a>
<a id='n460' href='#n460'>460</a>
<a id='n461' href='#n461'>461</a>
<a id='n462' href='#n462'>462</a>
<a id='n463' href='#n463'>463</a>
<a id='n464' href='#n464'>464</a>
<a id='n465' href='#n465'>465</a>
<a id='n466' href='#n466'>466</a>
<a id='n467' href='#n467'>467</a>
<a id='n468' href='#n468'>468</a>
<a id='n469' href='#n469'>469</a>
<a id='n470' href='#n470'>470</a>
<a id='n471' href='#n471'>471</a>
<a id='n472' href='#n472'>472</a>
<a id='n473' href='#n473'>473</a>
<a id='n474' href='#n474'>474</a>
<a id='n475' href='#n475'>475</a>
<a id='n476' href='#n476'>476</a>
<a id='n477' href='#n477'>477</a>
<a id='n478' href='#n478'>478</a>
<a id='n479' href='#n479'>479</a>
<a id='n480' href='#n480'>480</a>
<a id='n481' href='#n481'>481</a>
<a id='n482' href='#n482'>482</a>
<a id='n483' href='#n483'>483</a>
<a id='n484' href='#n484'>484</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="c1"># Copyright © 2020 Samsung Electronics, highstreet technologies GmbH</span>
<span class="c1"># Copyright © 2017 Amdocs, Bell Canada</span>
<span class="c1">#</span>
<span class="c1"># Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);</span>
<span class="c1"># you may not use this file except in compliance with the License.</span>
<span class="c1"># You may obtain a copy of the License at</span>
<span class="c1">#</span>
<span class="c1">#       http://www.apache.org/licenses/LICENSE-2.0</span>
<span class="c1">#</span>
<span class="c1"># Unless required by applicable law or agreed to in writing, software</span>
<span class="c1"># distributed under the License is distributed on an &quot;AS IS&quot; BASIS,</span>
<span class="c1"># WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.</span>
<span class="c1"># See the License for the specific language governing permissions and</span>
<span class="c1"># limitations under the License.</span>

<span class="c1">#################################################################</span>
<span class="c1"># Global configuration defaults.</span>
<span class="c1">#################################################################</span>
<span class="nt">global</span><span class="p">:</span>
  <span class="nt">nodePortPrefix</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">302</span>
  <span class="nt">nodePortPrefixExt</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">304</span>
  <span class="nt">repository</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">nexus3.onap.org:10001</span>
  <span class="nt">readinessImage</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onap/oom/readiness:3.0.1</span>
  <span class="nt">loggingRepository</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">docker.elastic.co</span>
  <span class="nt">loggingImage</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">beats/filebeat:5.5.0</span>
  <span class="nt">persistence</span><span class="p">:</span>
    <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/dockerdata-nfs</span>
  <span class="nt">aafEnabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="c1"># envsusbt</span>
  <span class="nt">envsubstImage</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">dibi/envsubst</span>
  <span class="nt">mariadbGalera</span><span class="p">:</span>
    <span class="c1">#This flag allows SO to instantiate its own mariadb-galera cluster</span>
    <span class="c1">#If shared instance is used, this chart assumes that DB already exists</span>
    <span class="nt">localCluster</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">service</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
    <span class="nt">internalPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3306</span>
    <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
  <span class="c1"># Enabling CMPv2</span>
  <span class="nt">cmpv2Enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">platform</span><span class="p">:</span>
    <span class="nt">certServiceClient</span><span class="p">:</span>
      <span class="nt">image</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onap/org.onap.oom.platform.cert-service.oom-certservice-client:2.0.0</span>
      <span class="nt">secret</span><span class="p">:</span>
        <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">oom-cert-service-client-tls-secret</span>
        <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/etc/onap/oom/certservice/certs/</span>
      <span class="nt">envVariables</span><span class="p">:</span>
        <span class="c1"># Certificate related</span>
        <span class="nt">cert_path</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/var/custom-certs</span>
        <span class="nt">cmpv2Organization</span><span class="p">:</span> <span class="s">&quot;Linux-Foundation&quot;</span>
        <span class="nt">cmpv2OrganizationalUnit</span><span class="p">:</span> <span class="s">&quot;ONAP&quot;</span>
        <span class="nt">cmpv2Location</span><span class="p">:</span> <span class="s">&quot;San-Francisco&quot;</span>
        <span class="nt">cmpv2Country</span><span class="p">:</span> <span class="s">&quot;US&quot;</span>
        <span class="c1"># Client configuration related</span>
        <span class="nt">caName</span><span class="p">:</span> <span class="s">&quot;RA&quot;</span>
        <span class="nt">common_name</span><span class="p">:</span> <span class="s">&quot;sdnc.simpledemo.onap.org&quot;</span>
        <span class="nt">requestURL</span><span class="p">:</span> <span class="s">&quot;https://oom-cert-service:8443/v1/certificate/&quot;</span>
        <span class="nt">requestTimeout</span><span class="p">:</span> <span class="s">&quot;30000&quot;</span>
        <span class="nt">keystorePath</span><span class="p">:</span> <span class="s">&quot;/etc/onap/oom/certservice/certs/certServiceClient-keystore.jks&quot;</span>
        <span class="nt">outputType</span><span class="p">:</span> <span class="s">&quot;P12&quot;</span>
        <span class="nt">keystorePassword</span><span class="p">:</span> <span class="s">&quot;secret&quot;</span>
        <span class="nt">truststorePath</span><span class="p">:</span> <span class="s">&quot;/etc/onap/oom/certservice/certs/truststore.jks&quot;</span>
        <span class="nt">truststorePassword</span><span class="p">:</span> <span class="s">&quot;secret&quot;</span>

<span class="c1">#################################################################</span>
<span class="c1"># Secrets metaconfig</span>
<span class="c1">#################################################################</span>
<span class="nt">secrets</span><span class="p">:</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">db-root-password</span>
    <span class="nt">name</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-sdnc-db-root-password&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.localCluster</span><span class="nv"> </span><span class="s">|</span>
      <span class="s">ternary</span><span class="nv"> </span><span class="s">(default</span><span class="nv"> </span><span class="s">(include</span><span class="nv"> </span><span class="s">&quot;common.mariadb.secret.rootPassSecretName&quot;</span>
      <span class="s">(dict</span><span class="nv"> </span><span class="s">&quot;dot&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">&quot;chartName&quot;</span>
      <span class="s">(index</span><span class="nv"> </span><span class="s">.Values</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;</span><span class="nv"> </span><span class="s">&quot;nameOverride&quot;)))</span>
      <span class="s">(index</span><span class="nv"> </span><span class="s">.Values</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;</span><span class="nv"> </span><span class="s">&quot;config&quot;</span>
      <span class="s">&quot;mariadbRootPasswordExternalSecret&quot;))</span>
      <span class="s">(include</span><span class="nv"> </span><span class="s">&quot;common.mariadb.secret.rootPassSecretName&quot;</span>
      <span class="s">(dict</span><span class="nv"> </span><span class="s">&quot;dot&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">&quot;chartName&quot;</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.nameOverride))</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">(index</span><span class="nv"> </span><span class="s">.Values</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;</span><span class="nv"> </span><span class="s">&quot;config&quot;</span><span class="nv"> </span><span class="s">&quot;mariadbRootPassword&quot;)</span><span class="nv"> </span><span class="s">}}&#39;</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">db-secret</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;dbSecretName</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-sdnc-db-secret&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="c1"># This is a nasty trick that allows you override this secret using external one</span>
    <span class="c1"># with the same field that is used to pass this to subchart</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">ternary</span><span class="nv"> </span><span class="s">&quot;&quot;</span><span class="nv"> </span><span class="s">(tpl</span><span class="nv"> </span><span class="s">(default</span><span class="nv"> </span><span class="s">&quot;&quot;</span><span class="nv"> </span><span class="s">(index</span><span class="nv"> </span><span class="s">.Values</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;</span><span class="nv"> </span><span class="s">&quot;config&quot;</span><span class="nv"> </span><span class="s">&quot;userCredentialsExternalSecret&quot;))</span><span class="nv"> </span><span class="s">.)</span><span class="nv"> </span><span class="s">(hasSuffix</span><span class="nv"> </span><span class="s">&quot;sdnc-db-secret&quot;</span><span class="nv"> </span><span class="s">(index</span><span class="nv"> </span><span class="s">.Values</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;</span><span class="nv"> </span><span class="s">&quot;config&quot;</span><span class="nv"> </span><span class="s">&quot;userCredentialsExternalSecret&quot;))}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">index</span><span class="nv"> </span><span class="s">.Values</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;</span><span class="nv"> </span><span class="s">&quot;config&quot;</span><span class="nv"> </span><span class="s">&quot;userName&quot;</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">index</span><span class="nv"> </span><span class="s">.Values</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;</span><span class="nv"> </span><span class="s">&quot;config&quot;</span><span class="nv"> </span><span class="s">&quot;userPassword&quot;</span><span class="nv"> </span><span class="s">}}&#39;</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">odl-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;odlCredsSecretName</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-sdnc-odl-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.odlCredsExternalSecret</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.odlUser</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.odlPassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="c1"># For now this is left hardcoded but should be revisited in a future</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">netbox-apikey</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.netboxApikeyExternalSecret</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.netboxApikey</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">aai-user-creds</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.aaiCredsExternalSecret}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.aaiUser</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.aaiPassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">modeling-user-creds</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.modelingCredsExternalSecret}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.modelingUser</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.modelingPassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">restconf-creds</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.restconfCredsExternalSecret}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.restconfUser</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.restconfPassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ansible-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;ansibleSecretName</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-sdnc-ansible-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.ansibleCredsExternalSecret}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.ansibleUser</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.ansiblePassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">scaleout-creds</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.scaleoutCredsExternalSecret}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.scaleoutUser</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.config.scaleoutPassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
<span class="c1">#################################################################</span>
<span class="c1"># Application configuration defaults.</span>
<span class="c1">#################################################################</span>
<span class="c1"># application images</span>
<span class="nt">repository</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">nexus3.onap.org:10001</span>
<span class="nt">pullPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Always</span>
<span class="nt">image</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onap/sdnc-image:2.0.2</span>
<span class="nt">busyboxRepository</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">docker.io</span>
<span class="nt">busyboxImage</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">busybox:1.30</span>

<span class="c1"># flag to enable debugging - application support required</span>
<span class="nt">debugEnabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>

<span class="c1"># application configuration</span>
<span class="nt">config</span><span class="p">:</span>
  <span class="nt">odlUid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">100</span>
  <span class="nt">odlGid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">101</span>
  <span class="nt">odlUser</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
  <span class="nt">odlPassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Kp8bJ4SXszM0WXlhak3eHlcse2gAw84vaoGGmJvUy2U</span>
  <span class="c1"># odlCredsExternalSecret: some secret</span>
  <span class="nt">netboxApikey</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onceuponatimeiplayedwithnetbox20180814</span>
  <span class="c1"># netboxApikeyExternalSecret: some secret</span>
  <span class="nt">aaiUser</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc@sdnc.onap.org</span>
  <span class="nt">aaiPassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">demo123456!</span>
  <span class="c1"># aaiCredsExternalSecret: some secret</span>
  <span class="nt">modelingUser</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ccsdkapps</span>
  <span class="nt">modelingPassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ccsdkapps</span>
  <span class="c1"># modelingCredsExternalSecret: some secret</span>
  <span class="nt">restconfUser</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
  <span class="nt">restconfPassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
  <span class="c1"># restconfCredsExternalSecret: some secret</span>
  <span class="nt">scaleoutUser</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
  <span class="nt">scaleoutPassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
  <span class="c1"># scaleoutExternalSecret: some secret</span>
  <span class="nt">ansibleUser</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc</span>
  <span class="nt">ansiblePassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc</span>
  <span class="c1"># ansibleCredsExternalSecret: some secret</span>
  <span class="nt">dbSdnctlDatabase</span><span class="p">:</span> <span class="nl">&amp;sdncDbName</span> <span class="l l-Scalar l-Scalar-Plain">sdnctl</span>
  <span class="nt">enableClustering</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">sdncHome</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/sdnc</span>
  <span class="nt">binDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/sdnc/bin</span>
  <span class="nt">etcDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/sdnc/data</span>
  <span class="nt">geoEnabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
<span class="c1"># if geoEnabled is set to true here, mysql.geoEnabled must be set to true</span>
<span class="c1"># if geoEnabled is set to true the following 3 values must be set to their proper values</span>
  <span class="nt">myODLCluster</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">127.0.0.1</span>
  <span class="nt">peerODLCluster</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">127.0.0.1</span>
  <span class="nt">isPrimaryCluster</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">configDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/sdnc/data/properties</span>
  <span class="nt">ccsdkConfigDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/ccsdk/data/properties</span>
  <span class="nt">dmaapTopic</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">SUCCESS</span>
  <span class="nt">dmaapPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3904</span>
  <span class="nt">logstashServiceName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">log-ls</span>
  <span class="nt">logstashPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5044</span>
  <span class="nt">ansibleServiceName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-ansible-server</span>
  <span class="nt">ansiblePort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8000</span>
  <span class="nt">javaHome</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/java/openjdk</span>

  <span class="nt">odl</span><span class="p">:</span>
    <span class="nt">etcDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/opendaylight/etc</span>
    <span class="nt">binDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/opendaylight/bin</span>
    <span class="nt">gcLogDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/opendaylight/data/log</span>
    <span class="nt">salConfigDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/opendaylight/system/org/opendaylight/controller/sal-clustering-config</span>
    <span class="nt">salConfigVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1.9.1</span>
    <span class="nt">akka</span><span class="p">:</span>
      <span class="nt">seedNodeTimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">15s</span>
      <span class="nt">circuitBreaker</span><span class="p">:</span>
        <span class="nt">maxFailures</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
        <span class="nt">callTimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">90s</span>
        <span class="nt">resetTimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">30s</span>
      <span class="nt">recoveryEventTimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">90s</span>
    <span class="nt">datastore</span><span class="p">:</span>
      <span class="nt">persistentActorRestartMinBackoffInSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
      <span class="nt">persistentActorRestartMaxBackoffInSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">40</span>
      <span class="nt">persistentActorRestartResetBackoffInSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">20</span>
      <span class="nt">shardTransactionCommitTimeoutInSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">120</span>
      <span class="nt">shardIsolatedLeaderCheckIntervalInMillis</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">30000</span>
      <span class="nt">operationTimeoutInSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">120</span>
    <span class="nt">javaOptions</span><span class="p">:</span>
      <span class="nt">maxGCPauseMillis</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">100</span>
      <span class="nt">parallelGCThreads </span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3</span>
      <span class="nt">numberGCLogFiles</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
      <span class="nt">minMemory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">512m</span>
      <span class="nt">maxMemory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2048m</span>
      <span class="nt">gcLogOptions</span><span class="p">:</span> <span class="s">&quot;&quot;</span>
      <span class="c1"># Next line enables gc logging</span>
      <span class="c1"># gcLogOptions: &quot;-Xlog:gc=trace:file={{.Values.config.odl.gcLogDir}}/gc-%t.log}:time,level,tags:filecount={{.Values.config.odl.javaOptions.numberGCLogFiles}}&quot;</span>
        <span class="c1"># enables sdnr functionality</span>
  <span class="nt">sdnr</span><span class="p">:</span>
    <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="c1"># mode: web - SDNC contains device manager only plus dedicated webserver service for ODLUX (default),</span>
    <span class="c1"># mode: dm - SDNC contains sdnr device manager + ODLUX components</span>
    <span class="nt">mode</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">dm</span>
    <span class="c1"># sdnronly: true starts sdnc container with odl and sdnrwt features only</span>
    <span class="nt">sdnronly</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">sdnrdbTrustAllCerts</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="nt">mountpointRegistrarEnabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">mountpointStateProviderEnabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>



<span class="c1"># dependency / sub-chart configuration</span>
<span class="nt">certInitializer</span><span class="p">:</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-cert-initializer</span>
  <span class="nt">truststoreMountpath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/sdnc/data/stores</span>
  <span class="nt">fqdn</span><span class="p">:</span> <span class="s">&quot;sdnc&quot;</span>
  <span class="nt">app_ns</span><span class="p">:</span> <span class="s">&quot;org.osaaf.aaf&quot;</span>
  <span class="nt">fqi</span><span class="p">:</span> <span class="s">&quot;sdnc@sdnc.onap.org&quot;</span>
  <span class="nt">fqi_namespace</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.onap.sdnc</span>
  <span class="nt">public_fqdn</span><span class="p">:</span> <span class="s">&quot;sdnc.onap.org&quot;</span>
  <span class="nt">aafDeployFqi</span><span class="p">:</span> <span class="s">&quot;deployer@people.osaaf.org&quot;</span>
  <span class="nt">aafDeployPass</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">demo123456!</span>
  <span class="nt">cadi_latitude</span><span class="p">:</span> <span class="s">&quot;38.0&quot;</span>
  <span class="nt">cadi_longitude</span><span class="p">:</span> <span class="s">&quot;-72.0&quot;</span>
  <span class="nt">credsPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/app/osaaf/local</span>
  <span class="nt">aaf_add_config</span><span class="p">:</span> <span class="p p-Indicator">&gt;</span>
    <span class="no">cd /opt/app/osaaf/local;</span>
    <span class="no">/opt/app/aaf_config/bin/agent.sh local showpass {{.Values.fqi}} {{ .Values.fqdn }} | grep cadi_keystore_password= | cut -d= -f 2 &gt; {{ .Values.credsPath }}/.pass 2&gt;&amp;1</span>

<span class="c1"># dependency / sub-chart configuration</span>
<span class="nt">network-name-gen</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
<span class="nt">mariadb-galera</span><span class="p">:</span> <span class="nl">&amp;mariadbGalera</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-db</span>
  <span class="nt">config</span><span class="p">:</span> <span class="nl">&amp;mariadbGaleraConfig</span>
    <span class="nt">rootPasswordExternalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">ternary</span><span class="nv"> </span><span class="s">(include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.)-sdnc-db-root-password</span><span class="nv"> </span><span class="s">&quot;&quot;</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.localCluster</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">userName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnctl</span>
    <span class="nt">userCredentialsExternalSecret</span><span class="p">:</span> <span class="nv">*dbSecretName</span>
  <span class="nt">service</span><span class="p">:</span>
    <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-dbhost</span>
    <span class="nt">internalPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3306</span>
  <span class="nt">sdnctlPrefix</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc</span>
  <span class="nt">persistence</span><span class="p">:</span>
    <span class="nt">mountSubPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc/mariadb-galera</span>
    <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">replicaCount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>

<span class="nt">cds</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>

<span class="nt">dmaap-listener</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-dmaap-listener</span>
  <span class="nt">mariadb-galera</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*mariadbGalera</span>
    <span class="nt">config</span><span class="p">:</span>
      <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*mariadbGaleraConfig</span>
      <span class="nt">mysqlDatabase</span><span class="p">:</span> <span class="nv">*sdncDbName</span>
  <span class="nt">config</span><span class="p">:</span>
    <span class="nt">sdncChartName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc</span>
    <span class="nt">dmaapPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3904</span>
    <span class="nt">sdncPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8282</span>
    <span class="nt">configDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/sdnc/data/properties</span>
    <span class="nt">odlCredsExternalSecret</span><span class="p">:</span> <span class="nv">*odlCredsSecretName</span>

<span class="nt">ueb-listener</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">mariadb-galera</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*mariadbGalera</span>
    <span class="nt">config</span><span class="p">:</span>
      <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*mariadbGaleraConfig</span>
      <span class="nt">mysqlDatabase</span><span class="p">:</span> <span class="nv">*sdncDbName</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-ueb-listener</span>
  <span class="nt">config</span><span class="p">:</span>
    <span class="nt">sdncPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8282</span>
    <span class="nt">sdncChartName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc</span>
    <span class="nt">configDir</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/onap/sdnc/data/properties</span>
    <span class="nt">odlCredsExternalSecret</span><span class="p">:</span> <span class="nv">*odlCredsSecretName</span>

<span class="nt">sdnc-ansible-server</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">config</span><span class="p">:</span>
    <span class="nt">restCredsExternalSecret</span><span class="p">:</span> <span class="nv">*ansibleSecretName</span>
  <span class="nt">mariadb-galera</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*mariadbGalera</span>
    <span class="nt">config</span><span class="p">:</span>
      <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*mariadbGaleraConfig</span>
      <span class="nt">mysqlDatabase</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ansible</span>
  <span class="nt">service</span><span class="p">:</span>
    <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-ansible-server</span>
    <span class="nt">internalPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8000</span>

<span class="nt">dgbuilder</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-dgbuilder</span>
  <span class="nt">certInitializer</span><span class="p">:</span>
    <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-dgbuilder-cert-initializer</span>
  <span class="nt">config</span><span class="p">:</span>
    <span class="nt">db</span><span class="p">:</span>
      <span class="nt">dbName</span><span class="p">:</span> <span class="nv">*sdncDbName</span>
      <span class="nt">rootPasswordExternalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">ternary</span><span class="nv"> </span><span class="s">(printf</span><span class="nv"> </span><span class="s">&quot;%s-sdnc-db-root-password&quot;</span><span class="nv"> </span><span class="s">(include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.))</span><span class="nv"> </span><span class="s">(include</span><span class="nv"> </span><span class="s">&quot;common.mariadb.secret.rootPassSecretName&quot;</span><span class="nv"> </span><span class="s">(dict</span><span class="nv"> </span><span class="s">&quot;dot&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">&quot;chartName&quot;</span><span class="nv"> </span><span class="s">&quot;mariadb-galera&quot;))</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.localCluster</span><span class="nv"> </span><span class="s">}}&#39;</span>
      <span class="nt">userCredentialsExternalSecret</span><span class="p">:</span> <span class="nv">*dbSecretName</span>
    <span class="nt">dbPodName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
    <span class="nt">dbServiceName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
    <span class="c1"># This should be revisited and changed to plain text</span>
    <span class="nt">dgUserPassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">cc03e747a6afbbcbf8be7668acfebee5</span>
  <span class="nt">mariadb-galera</span><span class="p">:</span>
  <span class="nt">service</span><span class="p">:</span>
    <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-dgbuilder</span>
    <span class="nt">nodePort</span><span class="p">:</span> <span class="s">&quot;03&quot;</span>

  <span class="nt">ingress</span><span class="p">:</span>
    <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">service</span><span class="p">:</span>
      <span class="p p-Indicator">-</span> <span class="nt">baseaddr</span><span class="p">:</span> <span class="s">&quot;sdnc-dgbuilder&quot;</span>
        <span class="nt">name</span><span class="p">:</span> <span class="s">&quot;sdnc-dgbuilder&quot;</span>
        <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3000</span>
      <span class="p p-Indicator">-</span> <span class="nt">baseaddr</span><span class="p">:</span> <span class="s">&quot;sdnc-web-service&quot;</span>
        <span class="nt">name</span><span class="p">:</span> <span class="s">&quot;sdnc-web-service&quot;</span>
        <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8443</span>
    <span class="nt">config</span><span class="p">:</span>
      <span class="nt">ssl</span><span class="p">:</span> <span class="s">&quot;redirect&quot;</span>



<span class="c1"># local elasticsearch cluster</span>
<span class="nt">localElasticCluster</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
<span class="nt">elasticsearch</span><span class="p">:</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnrdb</span>
  <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnrdb-cluster</span>
  <span class="nt">certInitializer</span><span class="p">:</span>
    <span class="nt">fqdn</span><span class="p">:</span> <span class="s">&quot;sdnc&quot;</span>
    <span class="nt">fqi_namespace</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.onap.sdnc</span>
    <span class="nt">fqi</span><span class="p">:</span> <span class="s">&quot;sdnc@sdnc.onap.org&quot;</span>
  <span class="nt">service</span><span class="p">:</span>
    <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnrdb</span>
  <span class="nt">master</span><span class="p">:</span>
    <span class="nt">replicaCount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3</span>
    <span class="c1"># dedicatednode: &quot;yes&quot;</span>
    <span class="c1"># working as master node only, in this case increase replicaCount for elasticsearch-data</span>
    <span class="c1"># dedicatednode: &quot;no&quot;</span>
    <span class="c1"># handles master and data node functionality</span>
    <span class="nt">dedicatednode</span><span class="p">:</span> <span class="s">&quot;no&quot;</span>
    <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnrdb</span>
<span class="c1"># enable</span>
<span class="nt">sdnc-web</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
<span class="c1"># default number of instances</span>
<span class="nt">replicaCount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>

<span class="nt">nodeSelector</span><span class="p">:</span> <span class="p p-Indicator">{}</span>

<span class="nt">affinity</span><span class="p">:</span> <span class="p p-Indicator">{}</span>

<span class="c1"># probe configuration parameters</span>
<span class="nt">liveness</span><span class="p">:</span>
  <span class="nt">initialDelaySeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
  <span class="nt">periodSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
  <span class="c1"># necessary to disable liveness probe when setting breakpoints</span>
  <span class="c1"># in debugger so K8s doesn&#39;t restart unresponsive container</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>

<span class="nt">readiness</span><span class="p">:</span>
  <span class="nt">initialDelaySeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
  <span class="nt">periodSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>

<span class="nt">service</span><span class="p">:</span>
  <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">NodePort</span>
  <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc</span>
  <span class="nt">portName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc</span>
  <span class="nt">internalPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8181</span>
  <span class="nt">internalPort2</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8101</span>
  <span class="nt">internalPort3</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8080</span>
  <span class="nt">internalPort4</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8443</span>

  <span class="c1">#port</span>
  <span class="nt">externalPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8282</span>

  <span class="nt">externalPort2</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8202</span>

  <span class="nt">externalPort3</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8280</span>

  <span class="nt">externalPort4</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8443</span>
  <span class="nt">nodePort4</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">67</span>

  <span class="nt">clusterPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2550</span>
  <span class="nt">clusterPort2</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2650</span>
  <span class="nt">clusterPort3</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2681</span>

  <span class="nt">geoNodePort1</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">61</span>
  <span class="nt">geoNodePort2</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">62</span>
  <span class="nt">geoNodePort3</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">63</span>
  <span class="nt">geoNodePort4</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">64</span>
  <span class="nt">geoNodePort5</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">65</span>
  <span class="nt">geoNodePort6</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">66</span>

<span class="c1">## Persist data to a persitent volume</span>
<span class="nt">persistence</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>

  <span class="c1">## A manually managed Persistent Volume and Claim</span>
  <span class="c1">## Requires persistence.enabled: true</span>
  <span class="c1">## If defined, PVC must be created manually before volume will be bound</span>
  <span class="c1"># existingClaim:</span>
  <span class="nt">volumeReclaimPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Retain</span>

  <span class="c1">## database data Persistent Volume Storage Class</span>
  <span class="c1">## If defined, storageClassName: &lt;storageClass&gt;</span>
  <span class="c1">## If set to &quot;-&quot;, storageClassName: &quot;&quot;, which disables dynamic provisioning</span>
  <span class="c1">## If undefined (the default) or set to null, no storageClassName spec is</span>
  <span class="c1">##   set, choosing the default provisioner.  (gp2 on AWS, standard on</span>
  <span class="c1">##   GKE, AWS &amp; OpenStack)</span>
  <span class="nt">accessMode</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ReadWriteOnce</span>
  <span class="nt">size</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1Gi</span>
  <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/dockerdata-nfs</span>
  <span class="nt">mountSubPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc/mdsal</span>
  <span class="nt">mdsalPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/opendaylight/current/daexim</span>

<span class="nt">certpersistence</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>

  <span class="c1">## A manually managed Persistent Volume and Claim</span>
  <span class="c1">## Requires persistence.enabled: true</span>
  <span class="c1">## If defined, PVC must be created manually before volume will be bound</span>
  <span class="c1"># existingClaim:</span>

  <span class="nt">volumeReclaimPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Retain</span>
  <span class="nt">accessMode</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ReadWriteOnce</span>
  <span class="nt">size</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">50Mi</span>
  <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/dockerdata-nfs</span>
  <span class="nt">mountSubPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc/certs</span>
  <span class="nt">certPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/app/osaaf</span>
  <span class="c1">##storageClass: &quot;manual&quot;</span>

<span class="nt">ingress</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
  <span class="nt">service</span><span class="p">:</span>
    <span class="p p-Indicator">-</span> <span class="nt">baseaddr</span><span class="p">:</span> <span class="s">&quot;sdnc.api&quot;</span>
      <span class="nt">name</span><span class="p">:</span> <span class="s">&quot;sdnc&quot;</span>
      <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8443</span>
  <span class="nt">config</span><span class="p">:</span>
    <span class="nt">ssl</span><span class="p">:</span> <span class="s">&quot;redirect&quot;</span>

<span class="c1">#Resource Limit flavor -By Default using small</span>
<span class="nt">flavor</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">small</span>
<span class="c1">#segregation for different envionment (Small and Large)</span>

<span class="nt">resources</span><span class="p">:</span>
  <span class="nt">small</span><span class="p">:</span>
    <span class="nt">limits</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">4Gi</span>
    <span class="nt">requests</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2Gi</span>
  <span class="nt">large</span><span class="p">:</span>
    <span class="nt">limits</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">4</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8Gi</span>
    <span class="nt">requests</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">4Gi</span>
  <span class="nt">unlimited</span><span class="p">:</span> <span class="p p-Indicator">{}</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
